Subject: RE: APSS LABOR LAW POSTER SERVICE INVOICE 09~12~14
From: Janette Purves <[email-masked]>
To: Michael B <[email-masked]>
Date: Thu, 11 Sep 2014 16:27:32 -0400

Michael,

I will communicate this to my team for you.   We will email only.

Janette

Janette Purves
Paybill/Credit Manager
Advance Employment
4407 W St Joseph Hwy
Lansing, MI 48917

Direct Line: 517-908-4776
[email-masked]<mailto:[email-masked]>

An AccessPoint Company

From: Michael B [mailto:[email-masked]]
Sent: Thursday, September 11, 2014 4:18 PM
To: Janette Purves
Subject: Re: APSS LABOR LAW POSTER SERVICE INVOICE 09~12~14

Hello.
I will pass this on so that payment can be made.  I would like to make sure that a mailed copy will not be sent as well.  Just to avoid duplication of payment.  Please confirm.
Thank you,
Michael B
LLPS

From: Janette Purves<mailto:[email-masked]>
Sent: Thursday, September 11, 2014 3:21 PM
To: [email-masked]<mailto:[email-masked]>
Cc: Amanda Mason<mailto:[email-masked]>
Subject: APSS LABOR LAW POSTER SERVICE INVOICE 09~12~14

Good Afternoon Mike,

You will find attached your first invoice.
Thank you for your business!

Janette Purves
Paybill/Credit Manager
Advance Employment
4407 W St Joseph Hwy
Lansing, MI 48917

Direct Line: 517-908-4776
[email-masked]<mailto:[email-masked]>

An AccessPoint Company